@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 1000px)  {
	
	.barre_icon_fixe{
		position: fixed !important;
		    z-index: 100001;
		    width: 100%;
	}
	

/*
	.header_mobile{
		position: fixed!important;
		    background-color: #ffffff;
		
	}
*/
	html, body {
	  overflow-x: hidden;
		
	}
	.hide_on_mobile {
		display:none !important;
	}
	.on_mobile_only {
		display:block !important;
	
	}

	/* DEBUT MAJ MENU MOBILE QUI DECHIRE */
	.site.blured {
		-webkit-filter: blur(10px);
		-moz-filter: blur(10px);
		-o-filter: blur(10px);
		-ms-filter: blur(10px);
		filter: blur(10px);
	}
	/* NAVIGATION MOBILE */
	.mobile-horaires-icon, .mobile-tarifs-icon, .mobile-activites-icon, .mobile-adresse-icon {
		float:left;
	}
	.mobile-nav-icon, .left-nav-icon {
		float:right;
	}

	.mobile-nav-icon.actif .fa, .mobile-horaires-icon.actif .fa,.mobile-tarifs-icon.actif .fa, .mobile-activites-icon.actif .fa, .mobile-adresse-icon.actif .fa {
		color:#08c !important;
	}
	
	img.picto_sticky_mobile {
    	width:45px !important;
		height:45px !important;
		margin-top:10px !important;
		margin-right:10px !important;
	}
	
	
	.container-nav-mobile {
		width:85%;
		height:100%;
		right:-100%;
		position: fixed;
		background-color: #F2F2F2;
		z-index: 10000000000000;
		padding:0px !important;
		overflow-y:scroll; 
		top:60px;
		
	}
	
	.container-infos-mobile {
-moz-box-shadow: -5px 40px 30px 0px #656565;
-webkit-box-shadow: -5px 40px 30px 0px #656565;
-o-box-shadow: -5px 40px 30px 0px #656565;
box-shadow: -5px 40px 30px 0px #656565;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=262, Strength=30);		
		
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f2f2+0,cecece+99 */
		background: #f2f2f2; /* Old browsers */
		background: -moz-linear-gradient(45deg, #f2f2f2 0%, #cecece 99%); /* FF3.6-15 */
		background: -webkit-linear-gradient(45deg, #f2f2f2 0%,#cecece 99%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(45deg, #f2f2f2 0%,#cecece 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#cecece',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	}
	

		
	.container-nav-horaires {
		width:85%;
		height:100%;
		right:-100%;
		position: fixed;
		background-color: #F2F2F2;
		z-index: 10000000000000;
		padding:0px !important;
		overflow-y:scroll; 
		top:60px;
	}
	
	.container-nav-tarifs {
		width:85%;
		height:100%;
		right:-100%;
		position: fixed;
		background-color: #F2F2F2;
		z-index: 10000000000000;
		padding:0px !important;
		overflow-y:scroll; 
		top:60px;
	}
	
	.container-nav-activites {
		width:85%;
		height:100%;
		right:-100%;
		position: fixed;
		background-color: #F2F2F2;
		z-index: 10000000000000;
		padding:0px !important;
		overflow-y:scroll; 
		top:60px;		
	}
	
	.container-nav-adresse {
		width:85%;
		height:100%;
		right:-100%;
		position: fixed;
		background-color: #F2F2F2;
		z-index: 10000000000000;
		padding:0px !important;
		overflow-y:scroll; 
		top:60px;		
	}
	/* FIN MAJ MENU MOBILE QUI DECHIRE */
	
	
	
	.desktop_padding_small, .desktop_padding_medium, .desktop_padding_large{
		padding-left:15px !important;
		padding-right:15px !important;
	}

	

	#page.site {
/*		padding-top: 160px !important;*/
	}	
	
	.vc_parallax-inner {
		background-image: none !important;
	}

	/* SHORTCODE AFFICHAGE EVENT POSTIT --------------------------------------------------------- */
	.postit_event {
		margin:0;
		padding:0px 0px 20px 0px;
		float:none;
		width:100%;
	}

	/* TABLEAU HORAIRE ENFANCE --------------------------------------------------------- */	


	.center {
		text-align: center !important;
	}
	
	
	.container_nav_sticker {
		/*display:none !important;*/
		position:absolute;
		z-index: 100;
		top:170px;
		width:100%;
		left:15px;
		padding:0px;
	}
	
	.container_nav_sticker a{
		display:inline-block;
		width:auto;
		font-size:15px;
		padding-left:10px;
		text-align: center;
		margin:0px;
	}
	
	.container_nav_sticker a.active{
		width:auto;
	}

	.f1_container {
	  	position: relative;
	  	float:left;
	  	margin: 0px 0px 20px 0px;
	  	width: 100%;
		height:500px;
		overflow: hidden;
	}
	
	.container_thumbnail_activite {
		
	}
	
	
	
	#menu-menu-footer-1 li{
		padding-bottom:10px !important ;
	}
	ul#menu-menu-footer-1>li>a{
		font-size:11px !important;
	}
	
	.WP_Mailjet_Subscribe_Widget input[type=submit] {
		margin-left:1px;
		margin-top:5px !important;
	}
	
	
	#gusta-footer .gusta-social-media-links  {
		text-align: center !important;
		margin:0 auto !important;
	}

	


	.sticker_container_1_page_tarif strong {
		display:block;
	}

	
}

